AI Model Efficiency Toolkit (AIMET) Forum

Tensorflow 2.0 and above

Does it support tensorflow 2.0 and above?

Unfortunately not at the moment. AIMET currently supports TF 1.15

1 Like